@media screen and (max-width:991px) {
    .wrapper {
    padding-top: 52px;
}
.container {
    padding: 0 20px;
}
h1 {
    font-size: 36px;
    line-height: 46px;
}
h2 {
    font-size: 28px;
    line-height: 38px;
}
h3 {
    font-size: 24px;
    line-height: 34px;
}
h4 {
    font-size: 18px;
}
h5 {
    font-size: 16px;
    line-height: 18px;
    letter-spacing: .96px;
}
h6 {
    font-size: 20px;
    line-height: 32px;
}
p {
    font-size: 14px;
    line-height: 22px;
}
header {
    margin-top: 0;
    background-color: #202020;
    border-bottom: 1px solid #2F2F30;
}
footer {
    padding-bottom: 32px;
}
.navbar {
    padding-bottom: 0;
}
.navbar {
    padding: 8px 0 20px;
}
header .navbar-nav .nav-link {
    padding: 0;
    font-size: 22px;
    font-weight: 300;
    line-height: normal;
    margin-top: 24px;
}
.navbar-toggler-icon {
    background-image: url(../images/menu.svg);
}
.navbar-toggler.collapsed .navbar-toggler-icon {
    background-image: url(../images/menu.svg);
}
.navbar-toggler:not(.collapsed) .navbar-toggler-icon {
    background-image: url(../images/close.svg);
}
.navbar-toggler:focus {
    box-shadow: none;
}
.navbar-toggler {
    border: none;
    padding: 0;
}
.container-fluid {
    padding: 0;
}
header .navbar-nav {
    padding: 0;
}
header .navbar-nav {
    width: 100%;
    border-radius: 0;
    background: #fff0;
}
header .nav-link.active, header .navbar-nav .nav-link.show {
    border-radius: 0;
    background-color: transparent!important;
    color: var(--orange)!important;
}
header .navbar-nav {
    color: var(--white);
}
.navbar-collapse .btn_arrow.mbl_cont {
    text-align: center;
    margin-bottom: 100px;
    display: inline-flex;
    width: 100%;
    justify-content: center;
}
header .navbar-expand-lg .navbar-collapse {
    overflow: hidden !important;
    flex-direction: column;
    justify-content: space-between;
    overflow: hidden;
}
header .navbar-nav .nav-link.active {
    color: var(--orange)!important;
}
.navbar-toggler-icon {
    border: none;
    box-shadow: none;
    width: 24px;
    height: 24px;
}
.flex_cnt {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: flex-start;
    height: 100vh;
    width: 100%}

.btn_arrow {
    width: 100%;
    padding: 12px 24px;
    font-size: 14px;
    line-height: 20px;
}
.banner .imggg {
    width: 100%;
    object-fit: cover;
}
.banner {
    text-align: center;
    padding: 32px 0 16px 0;
}
.banner h5 {
    color: var(--white);
}
.banner h5 span {
    color: var(--orange);
    display: block;
}
.banner .btn_arrow {
    width: max-content;
    margin: 0 auto;
}
.banner .row {
    flex-direction: column-reverse;
}
.banner h5 {
    padding: 12px 0 24px 0;
}
.navbar-collapse {
    border-top: 1px solid #2F2F30;
    position: fixed;
    top: 0;
    right: -100%;
    height: 100vh;
    width: 100%;
    background-color: #202020;
    z-index: 999;
    transition: right 0.3s ease-in-out;
    padding: 0 20px 20px;
    margin-top: 52px;
}
.inside-toggler {
    position: absolute;
    top: 14px;
    right: 0;
    z-index: 1001;
}

.navbar-collapse .inside-toggler {
    display: block;
}
.navbar .navbar-toggler:not(.inside-toggler) {
    z-index: 1001;
    position: relative;
}
.navbar-collapse.show {
    right: 0;
}
.navbar-toggler {
    z-index: 1000;
}
body.offcanvas-open {
    overflow: hidden;
}
header {
    position: fixed;
    display: flex;
    justify-content: space-between;
    width: 100%;
    top: 0;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 0;
}
.banner .imggg {
    display: flex;
    justify-content: center;
}
#lottie-banner {
    max-width: 300px;
    aspect-ratio: 300 / 410;
    height: auto;
}
.mapSecion::before {
    border-radius: 714px;
    filter: blur(45px);
    width: 100%;
    height: 100%;
    background: rgb(32 32 32 / .6);
}

.banner::before {
    width: 100%;
    height: 100%}

.nav-item:last-child {
    display: none;
}
.contactUs .form-control, .contactUs .form-control:focus {
    font-size: 14px;
    line-height: normal;
    padding: 14.5px 16px;
}
.privacy_policy {
    padding: 32px 0 64px 0;
}
.privacy_policy ul li {
    font-size: 14px;
    line-height: 22px;
}
.privacy_policy ul {
    padding-left: 24px;
}
.privacy_policy .txt_orange {
    padding-bottom: 8px;
}
.nav-link:hover {
    border-radius: 0;
    background: none;
}
header .navbar-nav .nav-link {
    color: #fff!important;
}
.findings_tbl{display: none;}
.findingsmbl{display: block !important;padding-top: 32px !important;padding-bottom: 60px !important;}
.dark-select {
    font-size: 14px;
    line-height: 20px;
    border: none;
    padding: 10.5px 16px;
}
    footer {
        padding-bottom: 91px;
    }

}@media screen and (max-width:1280px) {
    .bg_shade::before {
    width: 100%;
    height: 100%;
    border-radius: 810px;
    background: #27272B;
    filter: blur(34px);
}
.card_cnt::before {
    width: 100%;
    height: 100%}
.mapSecion::after {
    border-radius: 50%;
    background: rgb(89 89 89 / .3);
    filter: blur(217px);
    width: 100%;
    height: 100%;
    top: 0;
    right: 0%}
.contactUs {
    position: relative;
}
.contactUs .container {
    position: relative;
    z-index: 1;
}
.contactUs::before {
    width: 100%;
    height: 1326px;
    border-radius: 50%;
    filter: blur(35px);
}
.mapSecion .container {
    position: relative;
    z-index: 1;
}
.contactUs {
    position: relative;
    z-index: 1;
}
.flex_cont {
    position: relative;
}
.flex_cont::before {
    top: 0;
    width: 100%;
    height: 1021px;
}
.banner::before {
    border-radius: 810px;
    filter: blur(57px);
    height: 100%}
.banner h5 {
    line-height: 24px;
}
.mapSecion::before {
    width: 100%;
    height: 100%;
    background: #27272B;
    left: 0;
    border-radius: 919px;
    filter: blur(18px);
}
.banner .col-lg-8::before {
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    border-radius: 1241px;
    background: rgb(89 89 89 / .3);
    filter: blur(217px);
}

.founding_team::before {
    content: "";
    border-radius: 855px;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    flex-shrink: 0;
    left: 0;
    background: #252527;
    filter: blur(17px);
    z-index: 0;
}
.bg_sd::before {
    border-radius: 1438px;
    background: #212121;
    width: 100%;
    height: 100%;
    filter: blur(117px);
    content: "";
    position: absolute;
    top: 0;
    flex-shrink: 0;
    left: 0;
    background: #252527;
    z-index: 0;
}
.partners::before {
    width: 100%}
.partners::after {
    top: 0x;
    background: #252527;
    border-radius: 800px;
    filter: blur(34px);
    top: 0;
    height: 100%}
.partners::before {
    width: 100%;
    background: #252527;
    border-radius: 1436px;
    filter: blur(34px);
    top: 0;
    height: 100%}
.partners::after {
    width: 100%;
    height: 100%;
    border-radius: 1241px;
    filter: blur(217px);
    width: 100%;
    filter: blur(87px);
    top: 0;
    content: "";
    position: absolute;
    right: 0;
    z-index: 0;
}

.ceo_cont .row:first-child::after {
    
    width: 1241px;
    left: 0px;
    height: 100%;
}
.ceo_cont .row:last-child{position: relative;}
.ceo_cont .row:last-child::after {
    height: 100%; 
    width: 100%;
    left: 0px;
    top: 0px;
}


}
@media screen and (max-width:768px) {
    
  .footer_cont {
    justify-content:  center !important;
}

  .mapSecion {
    margin-top:  0;
}

  #cookieConsent  {
    
    color:  #fff;
    
    padding:  10px 12px;
    
   font-size:  12px;
    

  }
  .hiring h2  {
    
    font-size:  28px;
    
   line-height:  38px;
    
    padding-bottom:  8px;
    
}
  .hiring {
    padding-bottom:  80px;
}

.txt_orange {
    padding-bottom:  8px;
}

.desktop-img {
    display:  none;
}

.mobile-img {
    display:  block;
}

    header .navbar-nav  {
    
        margin-top:  52px !important;
    
}

.navbar-collapse  {
    
        border-top:  1px solid #2F2F30;
    
        position:  fixed;
    
        top:  0;
    
        right:  -100%;
    
        height:  100dvh;
    
        width:  100%;
    
        /* height:  100% !important;
     */
        background-color:  #202020;
    
        z-index:  999;
    
        transition:  right 0.3s ease-in-out;
    
        padding:  0 0px 48px;
    
        margin-top:  0px;
    
        min-height:  100%;
    
        
}


    .get_in  {
    
  padding-bottom:  env(safe-area-inset-bottom);
    
  /* Fallback for older iOS Safari */
  padding-bottom:  constant(safe-area-inset-bottom);
    
}

/* Or if you want to add margin-bottom on the button directly */
.get_in .btn_arrow  {
    
  margin-bottom:  env(safe-area-inset-bottom);
    
  margin-bottom:  constant(safe-area-inset-bottom);
    
}
.navbar-collapse  {
    
  padding-bottom:  calc(48px + env(safe-area-inset-bottom));
    
  padding-bottom:  calc(48px + constant(safe-area-inset-bottom));
    
}
    .scrolled .navbar-brand::before {
    
      content:  none !important;
    
}

body.nav-open  {
    
  overflow:  hidden;
    
}
    header .navbar-nav {
    
      padding: 0 20px 20px 20px;
    
}

    .get_in {
    padding:  0 20px;
}

    
     /* ol  {
    padding-left:  1rem;
}
 */
      ol li ol {
    
        padding-left:  0 !important;
    
   }

    ol li  {
    
      /* padding-bottom:  12px;
     */
    font-size:  14px;
    
    line-height:  22px;
    
}

    ol  {
    
    padding-left:  1em;
    
}
.location img {
    
  height:  24px;
    width:  24px;
    
}
.bx_shade {
    display:  grid;
    gap:  4px;
}

.location img {
    height:  16px;
    width:  16px;
}

.location p  {
    
    margin:  0 0px 0 4px;
    
}
.bx_shade  {
    
    margin-bottom:  24px;
    

    padding:  16px;
    
}
.hiring .bx_cont  {
    
    padding:  32px 0;
    
}
.contactUs p  {
    
        padding:  8px 0 24px 0 !important;
    
}


.lock-scroll  {
    
    overflow:  hidden !important;
    
}
.flex_cnt {
    padding-bottom:  48px;
}


    /* .flex_cnt {
    height:  100% !important;
}
 */
    .blob {
    position:  absolute;
    left:  0;
    width:  -webkit-fill-available;
    border-bottom:  1px solid #2F2F30;
}

    .navbar-collapse .btn_arrow.mbl_cont {
    margin-bottom:  0px !important;
}

  .nav-item:last-child {
    display: none;
}
body {
    background-image: url(../images/Bg_Patterns_mbl.png);
    overflow-x: hidden;
}
.banner .imggg {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
    object-fit: cover;
}
.banner .imggg {
    height: 210px;
}
textarea.form-control {
    height: 100px!important;
}
.contactUs .content {
    max-width: 100%}
.contact_img {
    height: 200px;
    margin-bottom: 24px;
}
.contact_img img {
    height: 100%}
.flex_cont {
    display: flex;
    flex-direction: column-reverse;
}
.contactUs p {
    padding: 24px 0;
}
.contactUs .form-group {
    font-size: 14px;
    line-height: 19px;
}
.mapSecion .col-md-6:first-child .card1 {
    height: -webkit-fill-available;
    margin: 73px 0 0 0;
    margin: 0 0 0 0;
}
.contactUs .form-group label {
    font-size: 14px;
    line-height: 19px;
    margin-bottom: 8px;
}
.form-control, .form-control:focus {
    padding: 8px 16px;
    font-size: 14px;
    line-height: normal;
}
.contactUs {
    padding: 32px 0 48px 0;
}
.mapSecion .col-md-6:first-child .card1 {
    padding: 32px 0 80px 0;
    background-image: url(../images/mapdesk.png);
}
.card_map {
    border-radius: 24px;
    padding: 12px 24px;
    height: 100%}
.mapSecion .col-md-6:last-child .card1 {
    padding: 69px 0 80px 0;
    margin-top: 11px;
    background-image: url(../images/INDIA_desk.png);
}
.mapSecion {
    margin-bottom: 0;
    padding-bottom: 40px;
}
.career_swiper .career_swpr img {
    height: 200px;
}
.career_swiper .career_swpr {
    margin: 32px 0 0;
    padding-bottom: 50px;
}
.swiper-horizontal>.swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 26px!important;
}
.career_swiper {
    padding: 32px 0 80px 0;
}
.career_swiper .btn_arrow {
    font-weight: var(--fw_500);
}
.job_bording {
    margin: 48px 0;
}
.job_bording .card_cnt img {
    height: 44px;
    width: 44px;
}
.card_map h5 {
    margin-bottom: 8px;
}
#lottie-banner {
    height: 210px;
    width: 143px;
}
.banner .imggg {
    display: flex;
    justify-content: center;
}
#lottie-banner {
      height: auto;
}
.mission h2 {
    max-width: 729px;
    padding: 0 0 8px 0;
}
.txt_orange {
    font-size: 14px;
}
.mission {
    padding: 32px 0 48px 0;
}
.card_cont {
    flex-wrap: wrap;
}
.card_flex img {
    margin-bottom: 8px;
    height: 48px;
    width: 48px;
}
.founding_team .card_cont p {
    font-size: 12px;
    margin: 0 auto;
    text-align: center;
    line-height: 16px;
    max-width: 133px;
    align-items: center;
     -webkit-line-clamp: unset !important;
    -webkit-box-orient: unset !important;
}
.card_cont>div {
    flex: 1 1 calc(50% - 20px);
}
.card_cont {
    gap: 24px;
    margin-top: 32px;
    padding: 16px 24px;
}
.founding_team {
    padding-bottom: 48px;
}
.partners {
    padding-bottom: 48px;
}

.card_box {
    padding: 24px 0;
}
header.scrolled {
    border-bottom: 1px solid #2F2F30;
    background: #202020;
}
.footer a {
    font-size: 12px;
    line-height: 18px;
}
.footer p {
    font-size: 12px;
    line-height: 18px;
}
.card_cnt {
    background-image: url(../images/job_bg_mbl.png);
}
.cont_bg {
    display: flex;
    position: relative;
    z-index: 1;
    flex-direction: column-reverse;
}
/* .career_swiper h2 {
    font-size: 22px;
    line-height: 30px;
} */
.banner h1 span {
    font-size: 34px;
}
.card_flex h3 {
    line-height: normal;
    font-size: 20px;
}
.flex_cont {
    justify-content: normal;
}
.contactUs .btn_arrow:hover .btn_anim {
    display: none!important;
}
body, html {
    max-width: 100vw;
    overflow-x: hidden;
}
.col-md-6:first-child .card_imp{
    margin-bottom: 14px;
}
.card_finding .row{
    gap:14px
}
.card_finding h5{
    padding: 14px 0;
    font-size: 18px;
    line-height: 21.6px;
}
.stp {
    padding: 4px 16px;
    font-size: 12px;
    align-items: center;
    display: flex;
    line-height: 15.6px;
}
   .card_imp h6 {
        font-size: 16px;
        line-height: 19.2px;
    }
    .card_imp p {
    font-size: 14px;
    line-height: 22px;
}
.card_imp {
    padding: 12px;
}
.card_finding{padding: 24px;}
.carousel-indicators [data-bs-target] {
    height: 8px;
    width: 8px;
}
.carousel-indicators .active{width: 28px !important;}
.findings{
    padding-top: 113px;
    padding-bottom: 240px;
}
.arr_rgt{
    height: 24px;
    width: 24px;
}
.arr_rgt img{
    width: 100%;
    height:100% ;
}
.cld_partner .nav-pills .nav-link {
    padding: 10px;
    font-size: 14px;
    line-height: 18.2px;
}
.cld_partner .nav-item:last-child{
    display: block !important;
}
.img_aws {
    width: 68px;
    height: 50px;
}
.cld_partner {
    padding: 24px;
    margin-top: 18px;
}
.card_tab h5{
    font-size: 20px;
    line-height: 24px;
}
.cld_partner .img_flex {
    justify-content: start;
    margin-top: 20px;
}
.badge_cont{
    justify-content: start;
}
.badg_flx {
    justify-content: flex-start;
}
.soc_img{
    margin-right: 7.28px;
    height: 56px;
    width: 55px;
}
.badge h2 {
    font-size: 8px;
    line-height: 10px;
}
.badge-content p {
    margin: 0.8px 0 0;
    line-height: 9px;
    font-size: 6.5px;
    opacity: 0.9;
}
.fnd_link a{
    margin-top: 8px;
    font-size: 14px;
}
.contnt{
    border-top: 1px solid rgba(255, 255, 255, 0.20);
    margin-top: 14px;
}
.badge {
    z-index: 0;
    margin: 7px 0;
    padding: 8.49px 38px 8.49px 24px;
    width: 100%;}
.founders h2{
    padding: 8px 0;
}

.ceo_cont {
    padding-top: 60px;

}
.ceo_img {
    margin:  0;
    max-width: 100%;
    height: 295px;
}
.ceo_profile .heading {
    font-size: 24px;
    line-height: 34px;
    padding-top: 24px;
}
.back_btn {
    font-size: 14px;
    line-height: 21px;
}
.founders p{font-family: Manrope;}
.navbar-brand img{
    height: 24px;
}
.founders {
    padding: 32px 0 5px;
}
.founders .row:nth-of-type(2) {
    flex-direction: row-reverse !important;
    padding: 60px 0;
}
.ceo_img img{
    width: 100%;
    height: 100%;
}
.founders .sub_heading {
    padding: 6px 0 24px;
}
.ceo_profile p {
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}
.founders .row:nth-of-type(2) .col-md-4{
    justify-content: flex-start !important;
}
.founders .sub_heading {
    font-size: 12px;
    line-height: 16px;
    padding: 6px 0 24px;
}
.footer ul li{
    width: 40px;
    height: 40px;
}
.form_hubspot iframe{
height: 100% !important;
}

.nav-pills {
    flex-wrap: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
    /* scrollbar-width: none;  */
  }

#noResultsText{
  display:none;
  text-align:center;
  margin-top:20px;
}
.ceo_img img{
    height: 100%;
    width: 236px;
}
.img_aws img {
    object-fit: cover;
    border-radius: 8px;
}

.card_customer{
    padding: 24px;
}
.read_mre_rstrct p{
font-family: Manrope;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 22px;
}
.read_mre_bttn{
    font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 22px;
}
}
@media screen and (max-width:425px) {
    .banner::before {
    width: 100%;
    height: 100%}
.banner h1 {
    max-width: 335px;
    margin: 0 auto;
}
.banner h5 {
    max-width: 162px;
    margin: 0 auto;
}
.banner .imggg {
    width: 120px;
    margin: 0 auto;
    height: 210px !important;
}
.select2-container {
    width: 100%!important;
}
.ceo_img {
    max-width: 236px;
    height: 295px;
        margin: 0px 0 24px 0;
}
.founders {
    padding: 32px 0 60px;
}
   .founders .btn_arrow {
        font-size: 14px;
        line-height: 20px;
        max-width: fit-content;
    }
    .back_btn {
    font-size: 14px;
    line-height: 21px;
}
    #lottie-banner {
        height: 210px !important;
        width: 143px !important;
    }

}



  @media screen and (max-width:1024px)  {
    
    #lottie-banner  {
    
    max-width:  100%;
    
}

.banner .imggg {
    width: 100%;
    margin: 0 auto;
    height: 100%;
    
}
.banner .imggg{
    height: 579px;
}
    #lottie-banner {
        height: 100% ;
        width: 100% ;
    }
    
  }

@media screen and (max-width:1439px)  {

  #lottie-banner {
    max-width: 100%;
    height: 579px;
    /* aspect-ratio: 1179 / 1740;
    overflow: hidden;
    display: block; */
}

}